html body {
    background: none;    
}
#outerDiv {
    background: none;
}
#logo img {
    display: block;
    width:1000px;
}

#logo {
    background: none;
    width:1000px;
}

#metaNav{
    display: none;
}

#mainNav {
    display: none;
}

#galerieContainer {
    margin-top:150px;
}

*,
.news-latest-item p,
.news-latest-date,
.news-single-rightbox,
.news-list-date{
    font-size:35px;
    line-height:45px;
}

.tx-nezzoaidproject-pi1-listrow-header {
    display:none;
}

#tray2,
#tray3,
#hometraynews .news-latest-item{
    width:1200px;
}

h1, h1 a,
#tray3 h1,
#hometraynews h1{
    font-size:60px;
    line-height:70px;
}

h2,h2 a,
.csc-frame-blueBox h2,
.csc-frame-orangeBox h2{
    font-size:45px;
    line-height:55px;
    font-weight:bold;
    
}

#tray1 {
    display: none;
}
#contents {
}
#iso {
    display: none;
}
#footer {
    display: none;
}